Bug 73504 - Pick up Apache config automatically
Summary: Pick up Apache config automatically
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mailman (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: John Dennis
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-05 15:39 UTC by Joe Orton
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-24 19:42:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2002-09-05 15:39:17 UTC
If /etc/httpd/conf/httpd-mailman.conf is moved to /etc/httpd/conf.d/mailman.conf,
it will get picked up automatically by Apache, which is presumably desirable if
mailman is installed?

Comment 1 John Dennis 2003-04-24 19:42:38 UTC
this was fixed a couple of rpm's ago, the bug should have been closed out then.


Note You need to log in before you can comment on or make changes to this bug.